#review-body ul {
	padding: 0 0 0 10px;	
}

#review-body li {
    list-style-type: disc;
    padding-bottom: 0.2em;
	padding: 0 0 0 10px;
}

#review-body ul, #review-body ol {
	margin:0 1.5em 1.5em 1.5em;
}
#review-body ul {
	list-style-type:disc;
}

		
/* NEWS SECTION */


.news-item a { 
	display: block;
	max-width: 100%;
	padding: 10px 25px 10px 10px;
	position: relative;
	height: 100%;
	overflow: hidden;
}

.news-item img { 
	float: left;
    
	max-width: 344px;
	min-width: 70px;
	border: 1px solid #EAE7D7;
	top: 2px;
    position: relative;
	max-height: 215px;
	margin: 0 10px 15px 0;
}
.news-item h2,
.reviews-item h2 {
    color: #4B3C23;
    font: bold 16px Arial;
    padding: 0 0 4px 0;
	margin: 0;
}

.news-item a ~ a {
	border: none;
	display: inline;
	background: none;
	padding: 0;
	margin: 0;
	float: none;
}

.news-item p {
    font-size: 13px;
    line-height: 18px;
	margin: 5px 0 0 83px;

}

.news-item .sub-hl {
	font: 12px Arial;
	color: #999;
}


.newsinner p img, .newsinner img, #review-body img {

	  height: auto;
  max-width: 100%;
}

#news-img {
	float: none;
	clear: both;
	overflow: hidden;
	height: auto;
	max-width: 100%;
}

#user-comments h2 {
	font-size: 1.1667em; /* 14px */ line-height: 1.2857em; /* 18px */ margin-top: 1.2857em 0em;
	margin-left: 0; padding: 0;
}

#news-container, #reviews-container {
    clear: both;
}

.news-item .nr-tags p, .reviews-item .nr-tags p {
    color: #666666;
    font-size: 12px;
    font-weight: normal;
    padding: 3px 0;
}

p.note {
    color: #777777;
    float: left;
    font-size: 11px;
    padding: 0 10px;
}


#news-container .news-item, .reviews-item {
	width: 100%;
	border-bottom: 1px solid #ddd;
	border-top:2px solid #fff;
	list-style: none;
	float:left;
	background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top, #fcfcfc 43%, #f7f7f7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(43%,#fcfcfc), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcfcfc 43%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcfcfc 43%,#f7f7f7 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #fcfcfc 43%,#f7f7f7 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #fcfcfc 43%,#f7f7f7 100%); /* W3C */

}


/* REVIEWS SECTION 

.reviews-item a:first-child {
	padding: 10px 10px 0 10px;
	width: 100%;
} 
.reviews-item a:nth-child(2) {
	display: block;
	max-width: 100%;
	padding: 0px 25px 0px 10px;
	position: relative;
	height: 100%;
	overflow: hidden;
}
.reviews-item a img {
	min-width: 140px;
	min-height: 100px;
	width: 100%;
}
*/

.reviews-item {
	
}



.reviews-item a { 
	display: block;
	max-width: 100%;
	padding: 10px 25px 10px 10px;
	position: relative;
	height: 100%;
	overflow: hidden;
}
.reviews-item img { 
  float: left;
  max-width: 347px !important;
  border: 1px solid #EAE7D7;
  top: 2px;
  position: relative;
  margin: 0 10px 15px 0;
  height: auto;
  width: 100%;
}


.reviews-item p {
    font-size: 13px;
    line-height: 18px;
	margin: 5px 0 0 150px;

}

.reviews-item .sub-hl {
	font: 12px Arial;
	color: #999;
}


.reviews-item p img {
	height: auto;
	max-width: 100%;
}

#user-comments h2 {
	font-size: 1.1667em; /* 14px */ line-height: 1.2857em; /* 18px */ margin-top: 1.2857em 0em;
	margin-left: 0; padding: 0;
}

#news-container, #reviews-container {
    clear: both;
}

.news-item .nr-tags p, .reviews-item .nr-tags p {
    color: #666666;
    font-size: 12px;
    font-weight: normal;
    padding: 3px 0;
}

p.note {
    color: #777777;
    float: left;
    font-size: 11px;
    padding: 0 10px;
}

.news-item a ~ a {
	border: none;
	display: inline;
	background: none;
	padding: 0;
	margin: 0;
	float: none;
}
select {
	max-width: 100%;
	width: 95%;
	height: auto;
	margin: 0 10px;
	position: relative;
}

.article-pages a {
	padding: 5px 7px;
	text-align: right;
	float: right;
	background: #B23F33;
	color: white;
	text-transform: uppercase;
	margin: 10px 10px 10px 0;
	font: 15px/110% "Oswald", Arial, sans-serif;
	clear:both;
}

p font strong {
	font-size: 11px;
	font-weight: bold;
	color: #888;
}

p a img {
	border: 1px solid #eee;
}	

table#reviewbody th { padding: 1px; }

table#reviewbody {
	
	max-width: 100%;

}

#review-body table {
    border-bottom: 1px solid #f1f1f1;
    border-top: 1px solid #f1f1f1;
    width: auto;
}
#review-body th, #review-body td {
    background: none repeat scroll 0 0 #f7f7f7;
    border-bottom: 1px solid #f1f1f1;
    border-top: 1px solid #f1f1f1;
    font: 11px Arial;
    padding: 1px 3px;
    vertical-align: top;
}

.st-text object, .st-text embed, .st-text p + iframe { 
    height: 100%;
    max-height: 481px;
    max-width: 550px;
    width: 100%;
  
}

.st-text embed, .st-text p + iframe  { 
min-height: 300px;
height: auto;
}

#table-wrapper {
 position:relative; z-index:1;
 top:0;  left:0;
 width:100%;
 overflow:auto;
}

#table-scroller {
 width:640px;
 float:left;
 padding:0;
}

#table-scroller table { width: 100%;}

.hero-image {
	width: 100%;

}